Bug 1324457 - virt-viewer should utilize SSO to authenticate against oVirt engine for foreign menu support
virt-viewer should utilize SSO to authenticate against oVirt engine for forei...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: libgovirt (Show other bugs)
7.3
Unspecified Unspecified
high Severity high
: rc
: ---
Assigned To: Christophe Fergeau
SPICE QE bug list
: ZStream
Depends On: 1297830
Blocks: 1295396 1285883 1286696 1339247 1344633
  Show dependency treegraph
 
Reported: 2016-04-06 07:06 EDT by Christophe Fergeau
Modified: 2016-11-03 21:16 EDT (History)
19 users (show)

See Also:
Fixed In Version: libgovirt-0.3.3-2.el7
Doc Type: Bug Fix
Doc Text:
The virt-viewer and libgovirt packages have been updated to adjust to authentication changes in Red Hat Enterprise Virtualization 4.0. This ensures that the foreign menu continues working correctly on Red Hat Enterprise Virtualization 4.0 when starting the remote-viewer utility using the web portal interface. Note, however, that the menu does not work when starting remote-viewer from the command line.
Story Points: ---
Clone Of: 1286696
: 1344633 (view as bug list)
Environment:
Last Closed: 2016-11-03 21:16:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 12 errata-xmlrpc 2016-11-03 21:16:05 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-2229.html

Note You need to log in before you can comment on or make changes to this bug.